ELSA-2018-1270

ELSA-2018-1270 - java-1.7.0-openjdk security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-04-30

Description


[1:1.7.0.181-2.6.14.1.0.1]
- Update DISTRO_NAME in specfile

[1:1.7.0.181-2.6.14.1]
- Fix invalid license 'LGPL+' (should be LGPLv2+ for ECC code) and add missing ones
- Resolves: rhbz#1559766

[1:1.7.0.181-2.6.14.0]
- Bump to 2.6.14 and u181b00.
- Drop 8197981 Zero 32-bit patch now applied upstream.
- Update RC4 patch (8076221/PR2809) to apply after 8175075 (disable 3DES)
- Resolves: rhbz#1559766


Related CVEs


CVE-2018-2790
CVE-2018-2794
CVE-2018-2796
CVE-2018-2798
CVE-2018-2814
CVE-2018-2795
CVE-2018-2797
CVE-2018-2799
CVE-2018-2800
CVE-2018-2815

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) java-1.7.0-openjdk-1.7.0.181-2.6.14.1.0.1.el6_9.src.rpmb8c94483b91c46806045acf864c231fd-
java-1.7.0-openjdk-1.7.0.181-2.6.14.1.0.1.el6_9.i686.rpm756bc0884c6660e47c33d8ed7047e8c8-
java-1.7.0-openjdk-demo-1.7.0.181-2.6.14.1.0.1.el6_9.i686.rpm15c238b0d334d231c43bed6c033e9ad5-
java-1.7.0-openjdk-devel-1.7.0.181-2.6.14.1.0.1.el6_9.i686.rpm9587e9d12d2b7899daa9c4f561ab7192-
java-1.7.0-openjdk-javadoc-1.7.0.181-2.6.14.1.0.1.el6_9.noarch.rpmb168e67b81e7655de900f1509cbcca88-
java-1.7.0-openjdk-src-1.7.0.181-2.6.14.1.0.1.el6_9.i686.rpm85bf5f647904f40763224b7f371db17d-
Oracle Linux 6 (x86_64) java-1.7.0-openjdk-1.7.0.181-2.6.14.1.0.1.el6_9.src.rpmb8c94483b91c46806045acf864c231fd-
java-1.7.0-openjdk-1.7.0.181-2.6.14.1.0.1.el6_9.x86_64.rpm90637609219cf723b0553c4836122f73-
java-1.7.0-openjdk-demo-1.7.0.181-2.6.14.1.0.1.el6_9.x86_64.rpm5c6d065f111755dcec0fe71e31b1cb82-
java-1.7.0-openjdk-devel-1.7.0.181-2.6.14.1.0.1.el6_9.x86_64.rpm1af197577737471d3eba7e1335afe432-
java-1.7.0-openjdk-javadoc-1.7.0.181-2.6.14.1.0.1.el6_9.noarch.rpmb168e67b81e7655de900f1509cbcca88-
java-1.7.0-openjdk-src-1.7.0.181-2.6.14.1.0.1.el6_9.x86_64.rpm30cdc0bb4efd93802ac37a2303b78e9b-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete